[HEADER]
EDIT_MODE=0
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=5
FLASH_THRESHOLD=1

[FLAME_0]
POSITION=0.8939267,0.7606166,0.9818667
DIRECTION=0.4529379,0,-0.891542
VSIZE_START=0.20
VSIZE_END=0.15
LSIZE=0.2
SIZE_MULT=1
IS_LEFT=1
GROUP=0

